{
  "name": "vue-el-tree-custom",
  "version": "0.3.1",
  "private": false,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "build:lib": "vue-cli-service build --dest dist --target lib ./src/package/index.js"
  },
  "dependencies": {
    "core-js": "^2.6.5",
    "element-ui": "^2.15.8",
    "vue": "^2.6.10"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.12.0",
    "@vue/cli-plugin-eslint": "^3.12.0",
    "@vue/cli-service": "^3.12.0",
    "babel-eslint": "^10.0.1",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "vue-template-compiler": "^2.6.10",
    "sass": "1.26.2",
    "sass-loader": "8.0.2"
  },
  "keywords": [
    "vue",
    "element-ui",
    "el-tree",
    "自定义el-tree"
  ]
}
